body {
    background-image: none;
    background-color: #FFFFFF;
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.page_orthopaedic-shoes {
    background-image: none;
    background-color: #FFFFFF;
}

.page_footwear-styles {
    background-image: none;
    background-color: #FFFFFF;
}

.page_testimonials {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #fff;
}

.has-logo .header-title {
    left: 185px;
}

.header .header-container{
    background: #fff;
}

/* 6) Background */
.header .nav-primary{
    background: #703100;
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 20px;
    color: #f8f3df;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #d39d61;
    border-bottom-color: #d39d61;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #d39d61;
    border-bottom-color: #d39d61;
}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: #d39d61;
    border-right-color: #d39d61;
}
/*vertical nav menu*/
.verticalnav a {
background: #d39d61;
color: #703100;
}

/*hover links in vertical nav menu*/
.verticalnav a:hover{
    background: #703100 ;
    color: #d39d61;
}


.header #phoneNumber{
    font-size: 30px;
    color: #703100;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 20px;
    color: #703100;
}
.module.formbuilder.simple .btn{
                background: #703100;
                font-family: 'Arvo', Georgia, Times, serif;
}

.module.formbuilder.simple .btn:hover{
                background: #d39d61;
                
}

/* 1) Background Color */
.footer-container{
    background-color: #d39d61;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #f8f3df;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #f8f3df;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #f8f3df;
}
.column.column-25 {
    color: #f8f3df;
    font-size: 12px;
}

.btn{
    background: #703100;
    color: #fff;
    font-size: 16px;
}

/* Small button style - hover */
.btn:hover{
    background: #d39d61;
    color: #fff;
}
h1 {
	font-family: 'Arvo', Georgia, Times, serif;
	color: #565656;
	font-size: 40px;
	line-height: 40px;
}
h2 {
	font-family: 'Arvo', Georgia, Times, serif;
	color: #565656;
	font-size: 30px;
	line-height: 40px;
}
h3 {
	font-family: 'Arvo', Georgia, Times, serif;
	color: #565656;
	font-size: 20px;
	line-height: 40px;
}
h4 {
	font-family: 'Arvo', Georgia, Times, serif;
	color: #565656;
	font-size: 20px;
	line-height: 40px;
}

.contentArea, p {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	color: #565656;
	font-size: 16px;
	line-height: 25px;
}
li {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	color: #565656;
	
}
.btn {
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 16px;
	line-height: 40px;
}
.nav-primary ul li a{
    font-family: 'Arvo', Georgia, Times, serif;
    
}
/* 1) Background Color (same for all) */
.btn-social{
    background: #d39d61  !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: #d39d61   !important;
    filter: none !important;
}
/* 3) Icon Color */
.btn-social:before{
    color: #fff !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

.call .btn {
                background: #703100;
}
.call .btn:hover{
                background: #703100;
}
